﻿
.hidden {
    display: none;
}

.user-actions {
    margin: 10px 0 0 200px;
    width: 400px;
}

.user-actions p {
    border: 1px solid #999999;
    padding: 10px;
}

.user-actions p.bug a {
    color: red;
}

.user-actions p.reference a {
    color: green;
}


.user-actions a {
    text-decoration: none;
    border-bottom: 1px dashed;
}

/* Pop-up message and fading background */
#opaco {
    background-color: #000000;
    left: 0;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";/* IE8 */
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity = 40); /* IE5+ */
    moz-opacity: 0; /* Mozilla */
    -khtml-opacity: 0; /* Safari */
    opacity: 0;  /* general CSS3 */
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1000;
}
#popup {
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background-color: #FFFFFF;
    /*position: fixed;*/
    position: absolute;
    left:50%;
    top:50%;
    min-width: 300px;
    z-index: 1001;
    box-shadow: 0 0 35px #000000;
    padding: 10px;
    margin-top: 10px;
}
#popup.QWERTY {
    min-height: 205px!important;
}
#popup h3 {
    margin-bottom: 10px;
}

#popup textarea {
    display: block;
    width: auto;
    margin-bottom: 10px;
}

#popup p {
    margin: 10px;
    line-height: 1.3em;
    font-size: 1.1em;
    color: #444444;
}

#popup .close-btn {
    margin: 10px;
}

div.bug {
    border: 5px solid #f28c8c;
    padding:10px;
}

div.reference {
    border: 5px solid #6ebd6e;
    padding:10px;
}



/* fullscreen  */
#popup-container.fullscreen  {
    overflow: hidden !important;
}
.fullscreen #neighbors-cover,
.fullscreen .description,
.fullscreen #full-screen,
.fullscreen .fb-comments,
.fullscreen .multimedia-navigation span.next, 
.fullscreen .multimedia-navigation span.prev
{
    display: none !important;
}
.fullscreen #popup {
    height: 100% !important;
    left: 0 !important;
    top: 0 !important;
    width: 100% !important;
    text-align: center;
}
.fullscreen #popup p,
.fullscreen #popup span,
.fullscreen #popup a {
    color: #fff;
    cursor: default;
}
.fullscreen #popup a {
    text-decoration: none;
    cursor: pointer;
}
.fullscreen #popup a:hover {
    text-decoration: underline;
}
.fullscreen #popup .album-title strong {
    color: #999;
    margin-right: 5px;
    margin-left: 10px;
}
.fullscreen #popup #close {
    color: #f0f;
    background: url("../images/fullscreen-popup/pp_cross2.png") no-repeat 0 0 transparent;
    width: 20px;
    height: 20px;
    cursor: pointer;
    margin: 0;
    line-height: 1000px;
    overflow: hidden;
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 2;
    text-decoration: none !important;

    display: none;
}
.fullscreen #popup #close:hover {
    background: url("../images/fullscreen-popup/pp_cross-hover2.png") no-repeat 0 0 transparent;
}
.fullscreen #popup .next {
    background: url("../images/fullscreen-popup/pp_right2.png") no-repeat right center transparent;
    cursor: pointer;
    right: 4px;
    text-decoration: none !important;

    display: none;
}
.fullscreen #popup .next:hover {
    background: url("../images/fullscreen-popup/pp_right-hover2.png") no-repeat right center transparent;
}
.fullscreen #popup .prev {
    background: url("../images/fullscreen-popup/pp_left2.png") no-repeat left center transparent;
    cursor: pointer;
    left: 4px;
    text-decoration: none !important;

    display: none;
}
.fullscreen #popup .prev:hover {
    background: url("../images/fullscreen-popup/pp_left-hover2.png") no-repeat left center transparent;
}
.fullscreen #slideshow-start_pnl {
    display: inline-block;
}
.fullscreen #slideshow-stop_pnl {
    display: none;
}
.slideshow-activated .fullscreen #slideshow-start_pnl {
    display: none;
}
.slideshow-activated .fullscreen #slideshow-stop_pnl {
    display: inline-block;
}
.fullscreen #popup,
.fullscreen #popup .multimedia-navigation,
.fullscreen #popup .multimedia-item-view
{
    background: none;
    border: none;
    border-radius: 0;
    box-shadow: none;
    padding: 0;
    margin: 0;
}
.fullscreen #popup .multimedia-item-view {
    background: none !important;
}
.fullscreen #popup .multimedia-file-content {
    display: inline-block;
    width: 100%;
    height: 100%;
    margin-top: -15px;
}
.fullscreen #popup .top-panel-container {
    position: absolute;
    top: 10px;
    z-index: 1;
    width: 100%;
    text-align: center;
}
.ie9 .fullscreen #popup .top-panel {
    filter: none !important;
}
.fullscreen #popup .top-panel {
    position: relative;

    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzExMTExMSIgc3RvcC1vcGFjaXR5PSIwLjciLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzExMTExMSIgc3RvcC1vcGFjaXR5PSIwLjciLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
    background: -moz-linear-gradient(top,  rgba(17,17,17,0.7) 0%, rgba(17,17,17,0.7) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(17,17,17,0.7)), color-stop(100%,rgba(17,17,17,0.7)));
    background: -webkit-linear-gradient(top,  rgba(17,17,17,0.7) 0%,rgba(17,17,17,0.7) 100%);
    background: -o-linear-gradient(top,  rgba(17,17,17,0.7) 0%,rgba(17,17,17,0.7) 100%);
    background: -ms-linear-gradient(top,  rgba(17,17,17,0.7) 0%,rgba(17,17,17,0.7) 100%);
    background: linear-gradient(to bottom,  rgba(17,17,17,0.7) 0%,rgba(17,17,17,0.7) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3111111', endColorstr='#b3111111',GradientType=0 );


    border: 1px solid #404040;
    border-radius: 5px;
    display: inline-block;
    padding: 5px 30px;
}
.fullscreen #popup .top-panel .files-count {
    color: #999;
}
.fullscreen #popup .top-panel a {
    margin: 0 0 0 12px;
}
.fullscreen #popup .bottom-panel {
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 40px;
    background: url("../images/fullscreen-popup/pp_bottom_bar.png") repeat-x 0 0 transparent;
    bottom: 0;
    left: 0;
    padding: 7px 0;
}
.fullscreen #popup .bottom-panel .title,
.fullscreen #popup .bottom-panel .album-title {
    float: left;
    margin-bottom: 0;
}
.fullscreen #popup .bottom-panel .download-file-container {
    float: right;
}
.fullscreen #popup .bottom-panel .download-file-container .download-file {
    padding: 12px 22px 0px;
}
.fullscreen #popup .bottom-panel .fb-like-wrapper {
    float: right !important;
    padding: 10px 20px 0 0 !important;
    overflow: hidden;
}
.fullscreen #popup .multimedia-navigation .files-count,
.fullscreen #popup .multimedia-navigation #slideshow-start,
.fullscreen #popup .multimedia-navigation #slideshow-stop,
.fullscreen #popup .multimedia-navigation .author,
.fullscreen #popup .multimedia-file-content .title,
.fullscreen #popup .multimedia-file-content .album-title,
.fullscreen #popup .multimedia-file-content .fb-like-wrapper,
.fullscreen #popup .multimedia-file-content .download-file-container
{
    display: none;
}
.fullscreen #popup .multimedia-file-content .multimedia-file-content-loading {
    background: url("../images/fullscreen-popup/ajax-loader.gif") no-repeat center center transparent;
    height: 100% !important;
}
/* end *//* fullscreen  */




/* new popup controls styles */
#popup {
    padding: 10px 15px;
    margin-left: -5px;
}
#neighbors-cover {
    padding: 0 15px;
    margin-left: -5px;
}
#popup p {
    margin: 10px 0;
}
#popup .multimedia-navigation {
    padding: 5px 0 8px;
}
#slideshow-start,
#slideshow-stop {
    display: inline-block;
    text-decoration: none;
    width: 18px;
    height: 18px;
    color: transparent;
    margin: 0 0 0 10px;
}
#slideshow-start {
    background: url("../images/popup/pp_play.png") no-repeat 0 0 transparent;
}
#slideshow-stop {
    display: none;
    background: url("../images/popup/pp_pause.png") no-repeat 0 0 transparent;
}
.slideshow-activated #slideshow-start {
    display: none;
}
.slideshow-activated #slideshow-stop {
    display: inline-block;
}
.files-count {
    line-height: normal;
    color: #909090;
    font-size: 12px;
    position: relative;
    top: 1px;
}
#close {
    display: inline-block;
    text-decoration: none;
    width: 18px;
    height: 18px;
    color: transparent;
    margin: 0;
    background: url("../images/popup/pp_cross-inner.png") no-repeat center center transparent;
}
.extra-controls {
    overflow: hidden;
    padding: 8px 0 0;
}
#full-screen {
    float: right;
    display: inline-block;
    text-decoration: none;
    width: 18px;
    height: 18px;
    color: transparent;
    background: url("../images/popup/pp_fullscreen.png") no-repeat 0 0 transparent;
}
.download-file-container {
    display: inline-block;
}
.download-file-container .file-extension{
    text-transform: uppercase;    
    color:#666;
}
.download-file-container .file-size{
    color:#666;
}
.download-file-container .file-extension:before{
    content: "("
}
.download-file-container .file-size:after{
    content: ")";
}

.multimedia-navigation .prev, 
.multimedia-navigation .next {
    display: block;
    float: none;
    height: 100%;
    margin: 0;
    outline: 0 none;
    position: absolute;
    text-decoration: none;
    top: 0;
    width: 34px;
}
.multimedia-navigation .next {
    background: url("../images/popup/pp_right.png") no-repeat center center transparent;
    right: -41px;

}
.multimedia-navigation .prev {
    background: url("../images/popup/pp_left.png") no-repeat center center transparent;
    left: -41px;
}
/* end *//* new popup controls styles */